Bug 433556 - pup should show old and new package versions for each package
pup should show old and new package versions for each package
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-02-19 18:43 EST by Jens Petersen
Modified: 2008-05-28 15:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-28 15:35:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2008-02-19 18:43:11 EST
Description of problem:
pup currently only seems to show package version info for updates without
any update information (from bodhi) - it would be very useful if it displayed
the [epoch:]version-release for each update in Details.
Comment 1 Bug Zapper 2008-05-14 01:17:31 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 2 petrosyan 2008-05-15 23:55:47 EDT
pirut has been removed from Fedora 9.
Comment 3 Jeremy Katz 2008-05-28 15:35:46 EDT
This isn't going to get changed at this point as pirut is pretty much entirely
EOL'd and only getting critical fixes for older releases.  In Fedora 9 and
later, any such concerns can be filed against PackageKit/gnome-packagekit.

Note You need to log in before you can comment on or make changes to this bug.